Subject: Ticket Assigned - Click & Collect
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Mon, 06 Dec 2021 11:45:05 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I ordered online 10 items but when I collect my order 2 items are missing. The staff told me only one item is missing and I can collect it later but when I opened my box there is one more item missing. And the message I received from home Centre also showing 9 items delivered but I got only 8 items 
Please look into this issue . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3544449